
/*@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/caveat-v10-latin-regular.eot'); 
  src: local(''),
       url('../fonts/caveat-v10-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/caveat-v10-latin-regular.woff2') format('woff2'), 
       url('../fonts/caveat-v10-latin-regular.woff') format('woff'), 
       url('../fonts/caveat-v10-latin-regular.ttf') format('truetype'),
       url('../fonts/caveat-v10-latin-regular.svg#Caveat') format('svg'); 
}*/



body{padding-top:30px}iframe{overflow:hidden;border:none}@media (min-width: 768px){body>.navbar-transparent{box-shadow:none}body>.navbar-transparent .navbar-nav>.open>a{box-shadow:none}}.navbar .fa,.navbar .fab{margin-right:.25rem;font-size:1rem}#home .navbar,#help .navbar{background:#375ee3;background:linear-gradient(145deg, #375ee3 0%, #6543e0 80%);transition:box-shadow 200ms ease-in}#home .navbar-brand .nav-link,#help .navbar-brand .nav-link{display:inline-block;margin-right:-30px}#home{padding-top:0}#home .btn{padding:.5rem .9rem}.bs-docs-section{margin-top:4em}.bs-docs-section .page-header h1{padding:2rem 0;font-size:3rem}.dropdown-menu.show[aria-labelledby="themes"]{display:-ms-flexbox;display:flex;width:420px;-ms-flex-wrap:wrap;flex-wrap:wrap}.dropdown-menu.show[aria-labelledby="themes"] .dropdown-item{width:33.333%}.dropdown-menu.show[aria-labelledby="themes"] .dropdown-item:first-child{width:100%}.bs-component{position:relative}.bs-component+.bs-component{margin-top:1rem}.bs-component .card{margin-bottom:1rem}.bs-component .modal{position:relative;top:auto;right:auto;left:auto;bottom:auto;z-index:1;display:block}.bs-component .modal-dialog{width:90%}.bs-component .popover{position:relative;display:inline-block;width:220px;margin:20px}.source-button{display:none;position:absolute;top:0;right:0;z-index:100;font-weight:700}.source-button:hover{cursor:pointer}.bs-component:hover .source-button{display:block}#source-modal pre{max-height:calc(100vh - 11rem)}.nav-tabs{margin-bottom:15px}.progress{margin-bottom:10px}#footer{margin:5em 0}#footer li{float:left;margin-right:1.5em;margin-bottom:1.5em}#footer p{clear:left;margin-bottom:0}.splash{position:relative;padding:12em 0 6em;background-color:#375ee3;background-image:url("../img/splash.svg"),linear-gradient(145deg, #375ee3 0%, #6543e0 80%);background-size:cover;background-repeat:no-repeat;color:#fff;text-align:center}.splash .logo{width:160px}.splash h1{font-size:3em;color:#fff}.splash #social{margin:2em 0 3em}.splash .alert{margin:2em 0;border:none}.splash .sponsor a{color:#fff}.section-tout{padding:6em 0 1em;border-bottom:1px solid rgba(0,0,0,0.05);background-color:#eaf1f1;text-align:center}.section-tout .icon{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:80px;height:80px;margin:0 auto 1rem;background:#375ee3;background:linear-gradient(145deg, #375ee3 0%, #6543e0 80%);border-radius:50%;font-size:2rem;color:rgba(255,255,255,0.9)}.section-tout p{margin-bottom:5em}.section-preview{padding:4em 0}.section-preview .preview{margin-bottom:4em;background-color:#eaf1f1}.section-preview .preview .image{position:relative}.section-preview .preview .image img{width:100%;height:auto}.section-preview .preview .options{padding:2em;border-top:1px solid rgba(0,0,0,0.125);text-align:center}.section-preview .preview .options p{margin-bottom:2em}.section-preview .dropdown-menu{text-align:left}.section-preview .lead{margin-bottom:2em}.sponsor a{text-decoration:none}.sponsor #carbonads{max-width:240px;margin:0 auto}.sponsor .carbon-text{display:block;margin-top:1em;font-size:12px}.sponsor .carbon-poweredby{float:right;margin-top:1em;font-size:10px}@media (max-width: 767px){.splash{padding-top:8em}.splash .logo{width:100px}.splash h1{font-size:2em}#banner{margin-bottom:2em;text-align:center}}@media (max-width: 991px){.navbar .fa{display:none}}@media (min-width: 992px){.navbar-transparent{background:none !important;box-shadow:none}}.bs-component>.btn,.bs-component>.btn-toolbar>.btn-group,.bs-component>.btn-group,#home .section-preview .card .btn-group{margin-bottom:.25rem}
body{
	font-family:Arial;
	
	font-size:15px;
}
.atemabend{
	color:#6543e0!important;
}
.kakao{
	color:#3F1E25!important;
	
}
.nav-item{
	margin-top:0px;
}
.scrollupoff{
	position:fixed;
	opacity:0;
	padding:10px;
	background:transparent;
	color:#000;
z-index:10000;
	bottom:80px;
	transition:all 1s ease-out;
	
text-decoration: none;
	width:100px;
	right:-100px;
}
.scrollupoff a{
	
	color:#000;
	
text-decoration: none;
	z-index:10000;

}
.scrollupon{
	position:fixed;
	opacity:1;
	padding:10px;
	background:transparent;
	color:#000;
	right:100;
	bottom:80px;
	transition:opacity 2s;
	z-index:10000;
}
#scrollup,#scrollup:hover,#scrollup:focus{
	color:#fff;
text-decoration: none;
}

#main{

	padding:60px 0 60px 0;
}

#main img{
	
-webkit-box-shadow: 3px 4px 5px -1px rgba(168,165,165,0.75);
-moz-box-shadow: 3px 4px 5px -1px rgba(168,165,165,0.75);
	box-shadow: 3px 4px 5px -1px rgba(168,165,165,0.75);
}
	 #navi li a{
		color: #ffffff;
		 font-family:Arial;
		 font-size:30px;
		 margin-right:10px;
		 text-decoration:none;
		 
	 }



#navi{
	background:var(--lindgruen);

-webkit-box-shadow: 1px 3px 5px -1px rgba(168,165,165,0.75);
-moz-box-shadow: 1px 3px 5px -1px rgba(168,165,165,0.75);
	box-shadow: 1px 3px 5px -1px rgba(168,165,165,0.75);
	



}
#navbarResponsive{
	background:transparent;
	
}
.navbar .navbar-collapse {
  text-align: center;
}

h1{
	font-size:30px;
	font-weight:bold!important;
	font-family: Arial;
}
h2{
	font-size:25px;
	font-weight:100!important;
	font-family: Arial;

}
html{
	color:#1F1F1F;
	margin:0;
}

.fuss{
	
	
	height:40px;
	border-top:5px solid #A8B9AF;
}
a{
	color:var(--link);
}
a:hover{
	color:var(--link);
}

	  .navlinks li:not(:first-child):before {
            content: '';
		  font-size:35px;
		  color:#ffffff;
		  font-family:Arial;
		  margin-right:10px;
}
	.portrait{
		width:200px;
		height:auto;
	}
.ueberschrift{
	scroll-margin-top: 180px;
}
#main{
	padding-left:10px;
		padding-right:10px;
}
.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
	border:none;
}
.paralaxe{
padding-left:20px;	
	padding-right:20px;
}
h1,h2,h3{

}
	.vertmenu li{
		width:100%;
	}
@media (min-width: 576px) { 
	  .navlinks li:not(:first-child):before {
            content: '';
		  font-size:35px;
		  color:#ffffff;
		  font-family:Arial;
		  margin-right:10px;
}
	.portrait{
		width:200px;
		height:auto;
	}
	h1,h2,h3{

}
	.vertmenu li{
		width:100%;
	}
}


@media (min-width: 768px) { 
	  .navlinks li:not(:first-child):before {
            content: '';
		  font-size:35px;
		  color:#ffffff;
		  font-family:Arial;
		  margin-right:10px;
}
	
	.portrait{
		width:200px;
		height:auto;
	}
	h1,h2,h3{

}
	.vertmenu li{
		width:175px;
	}
}


@media (min-width: 992px) { 
	  .navlinks li:not(:first-child):before {
            content: '·';
		  font-size:35px;
		  color:#ffffff;
		  font-family:Arial;
		  margin-right:10px;
}
	.portrait{
		width:200px;
		height:auto;
	}
		h1,h2,h3{



	}
	.vertmenu li{
		width:185px;
	}
}


@media (min-width: 1200px) { 
	  .navlinks li:not(:first-child):before {
            content: '·';
		  font-size:35px;
		  color:#ffffff;
		  font-family:Arial;
		  margin-right:10px;
}
.rahmen{
	border-right:1px solid #4b4a4a;
}
	.portrait{
		width:306px;
		height:auto;
	}
		h1,h2,h3{

	}
	.vertmenu li{
		width:210px;
	}
}


@media (min-width: 1400px) { 
	  .navlinks li:not(:first-child):before {
            content: '·';
		  font-size:35px;
		  color:#ffffff;
		  font-family:Arial;
		  margin-right:10px;
}
		.portrait{
		width:306px;
		height:auto;
	}
	h1,h2,h3{

	}
		.vertmenu li{
		width:210px;
	}
}
.hauptüberschrift{
	font-size:20px;
	color:#1F1F1F;
}

p{
	margin-bottom:10px!important;
}
.spaltenumbruch {
  display: block;
  break-before: column;    /* Standard */
  /* Fallbacks für ältere Browser: */
  -webkit-column-break-before: always;
  page-break-before: always;
}

.trenner{
	background:transparent!important;
}
body{
	font-family:Verdana, Geneva, Tahoma, sans-serif!important;
	
	font-size:16px!important;
}

